
*{
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
}

html, body{
	height: 100%;
}

body{
	text-align: center;
	background-color: #000000;
	overflow-y: hidden;
}

#slice{
	display: none;
}

#canvas{
	background-color: #000088;
	display: none;
}

#container{
	height: 100%;
	width: 100%;
	padding: 30px;
}

#cut{
	background-color: #000088;
	height: 100%;
	image-rendering: optimizeSpeed;             /* Older versions of FF          */
	image-rendering: -moz-crisp-edges;          /* FF 6.0+                       */
	image-rendering: -webkit-optimize-contrast; /* Safari                        */
	image-rendering: -o-crisp-edges;            /* OS X & Windows Opera (12.02+) */
	image-rendering: pixelated;                 /* Awesome future-browsers       */
	-ms-interpolation-mode: nearest-neighbor;   /* IE                            */
}

#stats{
	position: absolute;
	top: 10px;
	left: 10px;
	color: #00FF00;
	font-family: monospace;
	text-align: left;
}